SIMPLE_STRTOL(9)

NAME
simple_strtol - convert a string to a signed long

SYNOPSIS

long simple_strtol(const char * cp, char ** endp, unsigned int base);

ARGUMENTS

cp
    The start of the string

endp
    A pointer to the end of the parsed string will be placed here

base
    The number base to use

DESCRIPTION

This function is obsolete. Please use kstrtol instead.

COPYRIGHT